<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="navbar" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <navigationBar contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="AiR-rm-cqh">
                                <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                <color key="barTintColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <textAttributes key="titleTextAttributes">
                                    <color key="textColor" red="0.48478185391686002" green="0.57584657651479143" blue="1" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                </textAttributes>
                                <items>
                                    <navigationItem title="Egg Timer" id="73s-1N-qxD">
                                        <barButtonItem key="leftBarButtonItem" style="plain" systemItem="pause" id="okT-4Q-ex9">
                                            <color key="tintColor" red="0.43060123302248476" green="1" blue="0.96314526384375132" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                            <connections>
                                                <action selector="pause:" destination="BYZ-38-t0r" id="ElE-wa-8cz"/>
                                            </connections>
                                        </barButtonItem>
                                        <barButtonItem key="rightBarButtonItem" style="plain" systemItem="play" id="xzA-tG-sXk">
                                            <color key="tintColor" red="1" green="0.63740526899104366" blue="0.88621591995377802" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                            <connections>
                                                <action selector="play:" destination="BYZ-38-t0r" id="dpa-b3-Ynj"/>
                                            </connections>
                                        </barButtonItem>
                                    </navigationItem>
                                </items>
                            </navigationBar>
                            <navigationBar contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ctJ-a1-cGs">
                                <rect key="frame" x="0.0" y="818" width="414" height="44"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                                <color key="barTintColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <textAttributes key="titleTextAttributes">
                                    <color key="textColor" red="0.44309594320000001" green="1" blue="0.89345352629999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                </textAttributes>
                                <items>
                                    <navigationItem id="fZA-qe-zZB">
                                        <nil key="title"/>
                                        <barButtonItem key="leftBarButtonItem" title="-10s" style="plain" id="vPm-IR-BfG">
                                            <color key="tintColor" red="1" green="0.63740526900000005" blue="0.88621592000000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                            <connections>
                                                <action selector="minus10:" destination="BYZ-38-t0r" id="LlQ-m2-V6q"/>
                                            </connections>
                                        </barButtonItem>
                                        <button key="titleView" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="BIu-my-Nff">
                                            <rect key="frame" x="124.5" y="7" width="165" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <state key="normal" title="Reset">
                                                <color key="titleColor" red="0.4847818539" green="0.57584657650000004" blue="1" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                            </state>
                                            <connections>
                                                <action selector="resettimer:" destination="BYZ-38-t0r" eventType="touchUpInside" id="vE6-Jn-4Gr"/>
                                            </connections>
                                        </button>
                                        <barButtonItem key="rightBarButtonItem" title="+10s" style="plain" id="sdQ-Gv-dOE">
                                            <color key="tintColor" red="0.43060123300000003" green="1" blue="0.96314526379999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                            <connections>
                                                <action selector="plus10:" destination="BYZ-38-t0r" id="bdN-Kz-PFl"/>
                                            </connections>
                                        </barButtonItem>
                                    </navigationItem>
                                </items>
                            </navigationBar>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="210" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wcy-Dg-roa">
                                <rect key="frame" x="132" y="398" width="150" height="100"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="69"/>
                                <color key="textColor" red="0.43060123300000003" green="1" blue="0.96314526379999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.04681167462" green="0.009266057187" blue="0.097095753950000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="timerlabel" destination="Wcy-Dg-roa" id="I5G-e0-agE"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="137.68115942028987" y="137.94642857142856"/>
        </scene>
    </scenes>
</document>
